<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-31T09:12:55.181781-->
  <testsuite errors="0" failures="0" id="a1b354f0-f811-45dd-9c8d-344558ef15c0" skipped="0" tests="7" time="58.004" timestamp="2020-05-31T09:11:29">
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api_negative.TelemetryAlarmingNegativeTest" id="668743d5-08ad-4480-b2b8-15da34f81e7e" name="test_get_non_existent_alarm" time="2.560" timestamp="2020-05-31T09:11:46+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api_negative.TelemetryAlarmingNegativeTest" id="ef45000d-0a72-4781-866d-4cb7bf2582ae" name="test_get_update_show_history_delete_deleted_alarm" time="6.417" timestamp="2020-05-31T09:11:48+0000" />
    <testcase classname="telemetry_tempest_plugin.scenario.test_gnocchi.GnocchiGabbiTest" name="test_search_resource" time="3.616" timestamp="2020-05-31T09:11:50+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="1c918e06-210b-41eb-bd45-14676dd77cd7" name="test_alarm_list" time="1.908" timestamp="2020-05-31T09:11:51+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="1297b095-39c1-4e74-8a1f-4ae998cedd68" name="test_create_update_get_delete_alarm" time="0.201" timestamp="2020-05-31T09:11:53+0000" />
    <testcase classname="telemetry_tempest_plugin.aodh.api.test_alarming_api.TelemetryAlarmingAPITest" id="aca49486-70bb-4016-87e0-f6131374f742" name="test_set_get_alarm_state" time="0.119" timestamp="2020-05-31T09:11:53+0000" />
    <testcase classname="telemetry_tempest_plugin.scenario.test_telemetry_integration.TestTelemetryIntegration" name="test_aodh_gnocchi_threshold_alarm" time="6.072" timestamp="2020-05-31T09:12:26+0000" />
  </testsuite>
</testsuites>
